Fout als ik CDRWIN 5.1 Nederlands open

Fout als ik CDRWIN 5.1 Nederlands open

De fout is

Toepassingsfout: (17235) kan aspi-beheer niet detecteren.
Ik heb er windows 2000Pro op staan maar nu zoek ik een aspi driver denk dat het dat is maar ik heb er al geinstalleert en toch doet hij het niet weten jullie de oplossen of waar ik een degelijke aspi driver vind ?

Alvast bedankt

Andy

Euh Winch, ooit van leestekens gehoord? Tis maar een tip :wink:

Wat ASPI betreft: deze dien je wel te installeren. Er zijn verschillende ASPI lagen beschikbaar. De twee populairste zijn wel die van Adaptec en ForceASPI. Adaptec ASPI layers kun je normalerwijs alleen installeren indien je een Adaptec SCSI kaart hebt. ForceASPI kun je altijd installeren. ForceASPI is gratis te downloaden en via Google te vinden… probeer het ff en laat het weten :wink:

Ik pak die van adaptec gewoon… werken ook perfect met me IDE burner hoor DN :smiley:

Waar kan ik die vinden :confused:

Originally posted by winchtrophy
Waar kan ik die vinden :confused:

Ooit gehoord van zelf even de zoekfunctie gebruiken??? :confused:

Je zit hier nu al een tijdje, je bent al vaker gewezen op de zoekfunctie.

http://home.iprimus.com.au/chrissimpson/downloads/forceaspi.zip

Originally posted by eMiNeM
Ik pak die van adaptec gewoon… werken ook perfect met me IDE burner hoor DN :smiley:

Klopt, maar de [i]echte [/i] Adaptec ASPI layers installeren niet op een systeem waar geen Adaptec hardware in zit…